const translate = {
  info: {
    en: {
      id: 0,
      name: 'en',
      isRtl: false,
      icon: 'jj',
      title: 'English',
    },
    fa: {
      id: 1,
      name: 'fa',
      isRtl: true,
      icon: '',
      title: 'فارسی',
    },
  },
  en: {
    bottom_up_arrangement:'Bottom-up arrangement',
    chatPlaceHolder: 'write here ...',
    permissionNotifyHeader: 'your permission change by admin',
    reply: 'reply',
    deleteThisChat: 'Delete This Chat',
    ProfessionalWhiteboard: 'Professional Whiteboard',
    ExitDate: 'exit time',
    connections: 'connections',
    connectionsOnline: 'connections online',
    ClearPage: 'Clear this page',
    MeetIsDelete: 'Meet Is Delete',
    mediaPlayer: 'media player',
    playerHttpsErrMessage: 'url must start with https',
    PlaybackURL: 'Playback URL',
    playerSelectMeAsAdmin: 'Select Me As Player Admin',
    playerAdmin: 'player Admin is : ',
    office_upload_allow_file: 'Permitted files to upload :',
    office_file_select_description:
      'To display the file on the office, click on the select option',
    office_file_management: 'office file management',
    HiddenUser: 'Hidden User',
    ChangePassword: 'Change Password',
    mewPassword: 'New Password',
    ChangePasswordMsg: 'Password changed successfully',
    blockUserMsg:
      'You have been blocked by the administrator and cannot join the room',
    blockUserToggleBtn: 'block this user',
    blockUser: 'block user',
    join_meet_link: 'join meet link',
    copy_participent_join_link: 'copy this link and send it to the participant',
    copy: 'copy',
    upload: 'upload',
    type: 'type',
    pageCount: 'page count',
    fileList: 'File List',
    AllMeet: 'All Meet',
    adminMenu: 'admin menu',
    userMenu: 'user menu',
    siteName: 'PERSIAN MEET',
    false: 'false',
    true: 'true',
    OwnerID: 'Owner ID',
    isDelete: 'is delete',
    adminNeedPass: 'admin need password',
    userNeedPass: 'user need password',
    NewParticipantMessage: 'participant was created successfully',
    DefineNewParticipant: 'Define New Participant',
    editMeetMessage: 'meet was edit successfully',
    OnlineParticipants: 'Online Participants',
    AllParticipants: 'All Participants',
    NewParticipant: 'New Participant',
    info: 'info',
    user: 'user',
    panelUsers: 'Panel Users',
    GUID: 'GUID',
    Status: 'Status',
    notjoin: 'not join',
    join: 'online',
    left: 'left',
    OnlineParticipantList: 'Online Participant List',
    AllParticipantList: 'All Participant List',
    JoinDate: 'Join Date',
    online: 'online',
    privateID: 'Private ID',
    yourActiveMeets: 'Your Active Meets',
    AllActiveMeets: 'All Active Meets',
    OnlineUser: 'Online User',
    yourMeetList: 'Your Meet List',
    allMeetList: 'All Meet List',
    InsertDate: 'insert date',
    ID: 'ID',
    meetList: 'meet list',
    Export_to_csv: 'Export to csv',
    title: 'title',
    createNewMeet: 'create new meet',
    createNewMeetMessage: 'meet was created successfully',
    meetName: 'meet name',
    meetNameHint: 'min 4 characters , max 100 characters',
    userCount: 'user count',
    userCountHint: 'min 2 , max',
    userPassNeed: 'user need password',
    adminPassNeed: 'admin need password',
    userPass: 'user pass',
    adminPass: 'admin pass ',
    submit: 'submit',
    direction: 'ltr',
    isoName: 'en-US',
    nativeName: 'English (US)',
    welcome: 'Welcome',
    welcome_subtitle:
      'persianmeet is free tools for visual classrooms , online meetings and conferencing',
    count: 'count',
    user_name: 'user name',
    user_id: 'user id',
    role: 'role',
    meet_id: 'meet id',
    admin: 'admin',
    join_as_admin: 'join as admin',
    join_as_participant: 'join as participant',
    participant: 'participant',
    lang: 'lang',
    theme: 'theme',
    page: 'page',
    Logout: 'Logout',
    leave_meet: 'leave meet',
    create: 'create',
    result: 'result',
    logout_message: 'Click the button below to leave the meet',
    label: {
      clear: 'Clear',
      ok: 'OK',
      cancel: 'Cancel',
      close: 'Close',
      set: 'Set',
      select: 'Select',
      reset: 'Reset',
      remove: 'Remove',
      update: 'Update',
      create: 'Create',
      search: 'Search',
      filter: 'Filter',
      refresh: 'Refresh',
      expand: label => (label ? `Expand "${label}"` : 'Expand'),
      collapse: label => (label ? `Collapse "${label}"` : 'Collapse'),
    },
    date: {
      days: 'Sunday_Monday_Tuesday_Wednesday_Thursday_Friday_Saturday'.split(
        '_'
      ),
      daysShort: 'Sun_Mon_Tue_Wed_Thu_Fri_Sat'.split('_'),
      months:
        'January_February_March_April_May_June_July_August_September_October_November_December'.split(
          '_'
        ),
      monthsShort: 'Jan_Feb_Mar_Apr_May_Jun_Jul_Aug_Sep_Oct_Nov_Dec'.split('_'),
      firstDayOfWeek: 0, // 0-6, 0 - Sunday, 1 Monday, ...
      format24h: false,
      pluralDay: 'days',
    },
    table: {
      noData: 'No data available',
      noResults: 'No matching records found',
      loading: 'Loading...',
      selectedRecords: rows =>
        rows === 1
          ? '1 record selected.'
          : (rows === 0 ? 'No' : rows) + ' records selected.',
      recordsPerPage: 'Records per page:',
      allRows: 'All',
      pagination: (start, end, total) => start + '-' + end + ' of ' + total,
      columns: 'Columns',
    },
    editor: {
      url: 'URL',
      bold: 'Bold',
      italic: 'Italic',
      strikethrough: 'Strikethrough',
      underline: 'Underline',
      unorderedList: 'Unordered List',
      orderedList: 'Ordered List',
      subscript: 'Subscript',
      superscript: 'Superscript',
      hyperlink: 'Hyperlink',
      toggleFullscreen: 'Toggle Fullscreen',
      quote: 'Quote',
      left: 'Left align',
      center: 'Center align',
      right: 'Right align',
      justify: 'Justify align',
      print: 'Print',
      outdent: 'Decrease indentation',
      indent: 'Increase indentation',
      removeFormat: 'Remove formatting',
      formatting: 'Formatting',
      fontSize: 'Font Size',
      align: 'Align',
      hr: 'Insert Horizontal Rule',
      undo: 'Undo',
      redo: 'Redo',
      heading1: 'Heading 1',
      heading2: 'Heading 2',
      heading3: 'Heading 3',
      heading4: 'Heading 4',
      heading5: 'Heading 5',
      heading6: 'Heading 6',
      paragraph: 'Paragraph',
      code: 'Code',
      size1: 'Very small',
      size2: 'A bit small',
      size3: 'Normal',
      size4: 'Medium-large',
      size5: 'Big',
      size6: 'Very big',
      size7: 'Maximum',
      defaultFont: 'Default Font',
      viewSource: 'View Source',
    },
    tree: {
      noNodes: 'No nodes available',
      noResults: 'No matching nodes found',
    },
    mic: 'mic',
    camera: 'camera',
    whiteboard: 'whiteboard',
    file_management: 'file management',
    'send message': 'send message',
    desktop_sharing: 'desktop sharing',
    cancel: 'cancel',
    save: 'save',
    delete_message: 'Are you sure you want to delete this message',
    delete: 'delete',
    upload_allow_file: 'Permitted files to upload : pdf - png -jpg',
    file_select_description:
      'To display the file on the whiteboard, click on the select option',
    select_file: 'select file',
    select: 'select',
    name: 'name',
    download: 'download',
    close: 'close',
    exit: 'exit',
    quiz_create: 'Questions and polls create',
    enter_quiz_body: 'enter quiz body',
    quiz_option_need: 'Options : At least two options are required',
    option_1: 'option 1',
    option_2: 'option 2',
    option_3: 'option 3',
    option_4: 'option 4',
    edit_and_publish: 'edit and publish',
    create_and_publish: 'create and publish',
    publish_result: 'publish result',
    Get_result_details: 'Get result details',
    quiz_title: 'Questions and polls',
    select_correct_option: 'select correct option',
    send: 'send',
    quiz_result_title: 'quiz result',
    select_input_device: 'select input device',
    your_name: 'your name',
    password: 'password',
    join_room_description: 'Click on the join button to join the meet',
    join_room: 'join room',
    layout: 'layout',
    chat: 'chat',
    users: 'users',
    menu: 'menu',
    conference: 'conference',
    quiz: 'quiz',
    leaving_the_class: 'leaving meet',
    full_screen: 'full screen',
    raise_hand: 'raise hand',
    meet_title: 'meet title',
    tools: 'tools',
    total_result: 'total result',
    mouse_pointer: 'mouse pointer',
    settings: 'settings',
    communication_was_established: 'communication was established',
    disconnected_server: 'disconnected server',
    DefaultPermission: 'default permission for all student',
    option: 'option',
    edit: 'edit',
    userPermissionTitle: 'user access management : ',
    permissions: 'permissions',
    quiz_front_SendCompleted: 'Send completed',
    quiz_front_answerSend: 'Your answer has been sent',
    quiz_front_publishComplete: 'publish complete',
    quiz_front_showResultTitle: 'Questions and polls result',
    Person: 'person',
    users_answer: 'user answer',
    quiz_front_optionEmpty: 'Options one and two cannot be empty',
    quiz_front_textEmpty: 'Enter the text of the question or poll',
    fileManagement_startUpload: 'file upload start .. ... ....',
    fileManagement_uploadComplete:
      'upload complete .. convert file to slide ...',
    urlNotValid: 'url not valid',
    meet_not_exist:
      'This meet does not exist. Maybe you entered the wrong address',
    user_exist: 'You have entered the meet from somewhere else',
    password_not_match: 'the password not match',
    UserCountLimit: 'the capacity of this meet is full',
    end_meet_message: 'for finish the room click this bottom',
    end_meet: 'end meet',
    end_meet_prompt: 'By selecting this option, all meet data will be deleted',
    end_meet_prompt2: 'Are you sure of your choice?',
    I_am_sure: 'I am sure',
    end_meet_message_final:
      'This room has been terminated by the administrator',
    eraser: 'eraser',
    pencil: 'pencil',
    rectangle: 'rectangle',
    square: 'square',
    text: 'text',
    textTools: 'text',
    circle: 'circle',
    line: 'line',
    hand: 'selector',
    selector: 'selector',
    ellipse: 'ellipse',
    'straight line': 'straight line',
    size: 'size',
    speaker: 'speaker',
    userName: 'user name',
    answer: 'answer',
    user_not_found: 'user not found',
    login: 'Login',
    register: 'Register',
    have_account: 'Already have an account?',
    dont_have_account: "Don't have an account yet?",
    UserNameHint: 'min 3 characters , max 20 characters',
    userExist: 'UserName exist . select another UserName',
  },

  fa: {
    bottom_up_arrangement:'چینش پایین به بالا',
    chatPlaceHolder: 'اینجا بنویسید ...',
    permissionNotifyHeader: 'دسترسی های شما توسط مدیر تغییر کرد',
    reply: 'پاسخ',
    deleteThisChat: 'این پیام حذف شود',
    ProfessionalWhiteboard: 'وایت برد پیشرفته',
    ExitDate: 'زمان خروج',
    connections: 'اتصال ها',
    connectionsOnline: 'اتصال آنلاین',
    ClearPage: 'این صفحه پاک شود',
    MeetIsDelete: 'این اتاق حذف شده است',
    mediaPlayer: 'پخش کننده چند رسانه ای',
    playerHttpsErrMessage: 'لینک باید با https شروع شود',
    PlaybackURL: 'لینک پخش',
    playerSelectMeAsAdmin: 'من مدیر پخش هستم',
    playerAdmin: 'مدیر پخش : ',
    office_upload_allow_file: 'فایل مجاز جهت آپلود',
    office_file_select_description:
      'جهت نمایش فایل در آفیس  ،روی گزینه انتخاب برای فایل مورد نظر کلیک کنید',
    office_file_management: 'فایل های آفیس',
    HiddenUser: 'کاربر مخفی',
    ChangePassword: 'تغییر پسورد',
    mewPassword: 'پسورد جدید',
    ChangePasswordMsg: 'پسورد با موفقیت تغییر کرد',
    blockUserMsg: 'شما توسط مدیر بلاک شده اید و امکان ورود به اتاق را ندارید',
    blockUserToggleBtn: 'این کاربر بلاک شود',
    blockUser: 'اخراج کاربر',
    join_meet_link: 'لینک ورود به اتاق',
    copy_participent_join_link: 'این لینک را کپی و برای شرکت کننده ارسال کنید',
    copy: 'کپی',
    upload: 'آپلود',
    type: 'نوع',
    pageCount: 'تعداد صفحه',
    fileList: 'لیست فایل ها',
    AllMeet: 'همه اتاق ها',
    adminMenu: 'منوی مدیر',
    userMenu: 'منوی کاربر',
    siteName: 'پرشین میت',
    false: 'خیر',
    true: 'بله',
    OwnerID: 'ای دی ایجاد کننده',
    isDelete: 'حذف شده',
    adminNeedPass: 'نیاز به پسورد برای مدیر',
    userNeedPass: 'نیاز به پسورد برای شرکت کننده',
    NewParticipantMessage: 'شرکت کننده جدید با موفقیت ایجاد شد',
    DefineNewParticipant: 'تعریف شرکت کننده جدید',
    editMeetMessage: 'اتاق با موفقیت ویرایش شد',
    OnlineParticipants: 'افراد آنلاین',
    AllParticipants: 'همه افراد',
    NewParticipant: 'شرکت کننده جدید',
    info: 'اطلاعات',
    user: 'کاربر',
    panelUsers: 'کاربران پنل',
    GUID: 'GUID',
    Status: 'وضعیت',
    notjoin: 'وارد نشده',
    join: 'آنلاین',
    left: 'خارج شده',
    OnlineParticipantList: 'لیست شرکت کننده های آنلاین',
    AllParticipantList: 'لیست همه شرکت کننده ها',
    JoinDate: 'زمان ورود',
    online: 'آنلاین',
    privateID: 'ای دی خصوصی',
    yourActiveMeets: 'اتاق های فعال شما',
    AllActiveMeets: 'همه اتاق های فعال',
    OnlineUser: 'کاربر آنلاین',
    yourMeetList: 'لیست اتاق های شما',
    allMeetList: 'لیست همه اتاق ها',
    InsertDate: 'تاریخ ایجاد',
    ID: 'ID',
    meetList: 'لیست اتاق ها',
    Export_to_csv: 'خروجی اکسل',
    title: 'عنوان',
    createNewMeet: 'ایجاد اتاق جدید',
    createNewMeetMessage: 'اتاق با موفقیت ایجاد شد',
    meetName: 'نام اتاق',
    meetNameHint: 'حداقل 4 و حداکثر 100 کاراکتر',
    userCount: 'تعداد کاربر',
    userCountHint: 'حداقل 2 و حداکثر ',
    userPassNeed: 'ورود شرکت کننده نیاز به پسورد دارد',
    adminPassNeed: 'ورود مدیر نیاز به پسورد دارد',
    userPass: 'پسورد شرکت کننده',
    adminPass: 'پسورد مدیر',
    submit: 'ارسال',
    direction: 'rtl',
    isoName: 'fa',
    nativeName: 'فارسی',
    welcome: 'خوش آمدید',
    welcome_subtitle:
      'پرشین میت ابزاری رایگان جهت ایجاد کلاس درس ، وبینار و وب کنفرانس میباشد',
    count: 'تعداد',
    user_name: 'نام کاربری',
    user_id: 'آی دی کاربر',
    role: 'نقش',
    meet_id: 'ای دی کلاس',
    admin: 'مدیر',
    join_as_admin: 'ورود  مدیر',
    join_as_participant: 'ورود شرکت کننده',
    participant: 'شرکت کننده',
    lang: 'زبان',
    theme: 'تم',
    page: 'صفحه',
    create: 'ایجاد',
    result: 'نتیجه',
    Logout: 'خروج',
    leave_meet: 'خروج از اتاق',
    logout_message: 'جهت خروج از اتاق روی دکمه زیر کلیک کنید',
    rtl: true,
    label: {
      clear: 'پاک‌سازی',
      ok: 'قبول',
      cancel: 'لغو',
      close: 'بستن',
      set: 'ثبت',
      select: 'انتخاب',
      reset: 'بازنشانی',
      remove: 'حذف',
      update: 'بروزرسانی',
      create: 'ایجاد',
      search: 'جستجو',
      filter: 'فیلتر',
      refresh: 'تازه‌سازی',
      expand: label => (label ? `"${label}" گسترش` : 'بسط دادن'),
      collapse: label => (label ? `"${label}" کوچک کردن` : 'سقوط - فروپاشی'),
    },
    date: {
      days: 'یکشنبه_دوشنبه_سه‌شنبه_چهارشنبه_پنجشنبه_جمعه_شنبه'.split('_'),
      daysShort: 'ی_د_س_چ_پ_ج_ش'.split('_'),
      months:
        'فروردین_اردیبهشت_خرداد_تیر_مرداد_شهریور_مهر_آبان_آذر_دی_بهمن_اسفند'.split(
          '_'
        ),
      monthsShort:
        'فروردین_اردیبهشت_خرداد_تیر_مرداد_شهریور_مهر_آبان_آذر_دی_بهمن_اسفند'.split(
          '_'
        ),
      headerTitle: (date, model) =>
        `${days[date.getDay()]}، ${model.day} ${monthsShort[model.month - 1]}`,
      firstDayOfWeek: 6,
      format24h: true,
      pluralDay: 'روز',
    },
    table: {
      noData: 'اطلاعاتی موجود نیست',
      noResults: 'هیچ موردی یافت نشد',
      loading: 'در حال بارگذاری ...',
      selectedRecords: rows =>
        rows === 0 ? 'رکوردی انتخاب نشده' : rows + ' رکورد انتخاب شده',
      recordsPerPage: 'رکورد در صفحه:',
      allRows: 'همه',
      pagination: (start, end, total) => start + '-' + end + ' از ' + total,
      columns: 'ستون',
    },
    editor: {
      url: 'آدرس',
      bold: 'کلفت',
      italic: 'کج',
      strikethrough: 'خط‌خورده',
      underline: 'زیرخط',
      unorderedList: 'فهرست غیرترتیبی',
      orderedList: 'فهرست ترتیبی',
      subscript: 'زیرنویس',
      superscript: 'بالانویس',
      hyperlink: 'پیوند',
      toggleFullscreen: 'تغییر حالت تمام صفحه',
      quote: 'نقل قول',
      left: 'چپ تراز',
      center: 'وسط تراز',
      right: 'راست تراز',
      justify: 'هم‌تراز',
      print: 'چاپ',
      outdent: 'کاهش دندانه',
      indent: 'افزایش دندانه',
      removeFormat: 'حذف قالب‌بندی',
      formatting: 'قالب‌بندی',
      fontSize: 'اندازه قلم',
      align: 'تراز',
      hr: 'درج خط افقی',
      undo: 'عمل قبلی',
      redo: 'عملی بعدی',
      heading1: 'سرفصل ۱',
      heading2: 'سرفصل ۲',
      heading3: 'سرفصل ۳',
      heading4: 'سرفصل ۴',
      heading5: 'سرفصل ۵',
      heading6: 'سرفصل ۶',
      paragraph: 'پاراگراف',
      code: 'کد',
      size1: 'خیلی کوچک',
      size2: 'کوچک',
      size3: 'معمولی',
      size4: 'متوسط-بزرگ',
      size5: 'بزرگ',
      size6: 'خیلی بزرگ',
      size7: 'بزرگترین',
      defaultFont: 'قلم پیش‌فرض',
      viewSource: 'مشاهده منبع',
    },
    tree: {
      noNodes: 'گره‌ای در دسترس نیست',
      noResults: 'گره‌ای یافت نشد',
    },
    mic: 'میکروفن',
    camera: 'دوربین',
    whiteboard: 'وایت برد',
    file_management: 'مدیریت فایل',
    'send message': 'ارسال پیام',
    desktop_sharing: 'اشتراک دسکتاپ',
    cancel: 'انصراف',
    save: 'ذخیره',
    delete_message: 'آیا از حدف این پیام اطمینان دارید ؟',
    delete: 'حذف',

    upload_allow_file: 'فایل های مجاز جهت آپلود : pdf - png -jpg',
    file_select_description:
      'جهت نمایش فایل در وایت برد ،روی گزینه انتخاب برای فایل مورد نظر کلیک کنید',
    select_file: 'انتخاب فایل',
    select: 'انتخاب',
    name: 'نام',
    download: 'دانلود',
    close: 'بستن',
    exit: 'خروج',
    quiz_create: 'ایجاد پرسش و نظرسنجی',
    enter_quiz_body: 'متن سوال یا نظرسنجی را در کادر زیر وارد کنید',
    quiz_option_need: 'گزینه ها : حداقل دو گزینه نیاز است',
    option_1: 'گزینه  1',
    option_2: 'گزینه  2',
    option_3: 'گزینه  3',
    option_4: 'گزینه  4',
    edit_and_publish: 'ویرایش و انتشار',
    create_and_publish: 'ایجاد و انتشار',
    publish_result: 'انتشار نتیجه',
    Get_result_details: 'دریافت پاسخ هر کاربر',
    quiz_title: 'پرسش و نظرسنجی',
    select_correct_option: 'گزینه درست را انتخاب کنید',
    send: 'ارسال',
    quiz_result_title: 'نتیجه پرسش و نظرسنجی',
    select_input_device: 'انتخاب دوربین و میکروفن',
    your_name: 'نام',
    password: 'پسورد',
    join_room_description: 'جهت ورود به کلاس روی دکمه ورود کلیک کنید',
    join_room: 'ورود',
    layout: 'چیدمان',
    chat: 'چت',
    users: 'کاربران',
    menu: 'منو',
    conference: 'کنفرانس',
    quiz: 'پرسش و پاسخ',
    leaving_the_class: 'خروج از کلاس',
    full_screen: 'فول اسکرین',
    raise_hand: 'اجازه کرفتن',
    meet_title: 'نام کلاس',
    tools: 'ابزار نوشتن',
    mouse_pointer: 'نشان گر موس',
    settings: 'تنظیمات',
    communication_was_established: 'ارتباط برقرار شد',
    disconnected_server: 'ارتباط شما با سرور قطع شده است',
    DefaultPermission: 'دسترسی پیشفرض برای همه دانش آموزان',
    option: 'گزینه',
    edit: 'ویرایش',
    total_result: 'نتیجه کلی',
    quiz_front_SendCompleted: 'ارسال شد',
    quiz_front_answerSend: 'پاسخ شما ارسال شد',
    quiz_front_publishComplete: 'منتشر شد',
    quiz_front_showResultTitle: 'نتیجه پرسش و نظرسنجی',
    Person: 'نفر',
    users_answer: 'پاسخ کاربران',
    userPermissionTitle: 'مدیریت دسترسی کاربر : ',
    permissions: 'دسترسی ها',
    fileManagement_startUpload: 'شروع اپلود فایل .. ... ....',
    fileManagement_uploadComplete: 'آپلود کامل شد ..  تبدیل فایل به اسلاید ..',
    quiz_front_optionEmpty: 'گزینه های یک و دو نمیتواند خالی  باشد',
    quiz_front_textEmpty: 'متن سوال یا نظرسنجی را وارد کنید',
    urlNotValid: 'آدرس به درستی وارد نشده است',
    meet_not_exist: 'این کلاس وجود ندارد . شاید آدرس را اشتباه وارد کردید',
    user_exist: 'شما از جای دیگری وارد کلاس شده اید',
    password_not_match: 'پسورد صحیح نیست',
    UserCountLimit: 'ظرفیت این کلاس کامل شده است',
    end_meet_message: 'جهت پایان دادن به کلاس روی دکمه زیر کلیک کنید',
    end_meet: 'پایان کلاس',
    end_meet_prompt: 'با انتخاب این گذینه همه داده های کلاس پاک میشوند ',
    end_meet_prompt2: 'آیا از انتخاب خود مطمئن هستید',
    I_am_sure: 'مطمئن هستم',
    end_meet_message_final: 'این کلاس توسط مدیر خاتمه داده شده است',
    eraser: 'پاک کن',
    pencil: 'مداد',
    rectangle: 'مستطیل',
    square: 'دایره',
    text: 'متن',
    textTools: 'نوشتن',
    circle: 'دایره',
    line: 'خط',
    hand: 'انتخاب',
    selector: 'انتخاب',
    ellipse: 'دایره',
    'straight line': 'خط',
    size: 'اندازه',
    speaker: 'اسپیکر',
    userName: 'نام کاربر',
    answer: 'پاسخ',
    user_not_found: 'این کاربر تعریف نشده است',
    login: 'ورود',
    register: 'ثبت نام',
    have_account: 'قبلا ثبت نام کرده اید ؟ ',
    dont_have_account: 'هنوز ثبت نام نکرده اید ؟ ',
    UserNameHint: 'حداقل 3 و حداکثر 20 کاراکتر',
    userExist: 'این نام قبلا ثبت شده است . نام دیگری را وارد کنید',
  },
};
